#!/bin/sh
echo 'name: email-validate
version: 1.0.0
id: email-validate-1.0.0-7e662b2c7d4deb12c05f055d5da03123

license: BSD3
copyright:
maintainer: George Pollard <porges@porg.es>
stability: experimental
homepage: http://porg.es/blog/email-address-validation-simpler-faster-more-correct
package-url:
synopsis: Validating an email address string against RFC 5322
description: Validating an email address string against RFC 5322
category: Text
author: George Pollard
exposed: True
exposed-modules: Text.Email.Validate Text.Email.Parser
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/email-validate-1.0.0
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/email-validate-1.0.0
              /usr/local/lib
hs-libraries: HSemail-validate-1.0.0
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: attoparsec-0.10.4.0-d9fd97cfc1a1748b3cde35adf7fd233b
         base-4.6.0.1-f7bdc8987bd5928e0ee6e8cc8b246a88
         bytestring-0.10.0.2-59abd9894532f476aabac207680aae43
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/email-validate-1.0.0/html/email-validate.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/email-validate-1.0.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
